MS03-047: Vulnerability in Exchange Server 5.5 Outlook Web Access Could Allow Cross-Site Scripting Attack

This article has been archived. It is offered "as is" and will no longer be updated.

Microsoft has released security bulletin MS03-047. The security bulletin contains all the relevant information about the security patch, including file manifest information and deployment options. To view the complete security bulletin, visit the following Microsoft Web site:
security_patch security bug context flaw vulnerability malicious attacker exploit registry unauthenticated script settings code e-mail message specially-formed asp scope link hyperlink injected cross-site scripting xss css specially-crafted 5.5 sessions cdo.dll cdohtml.dll htmlsnif.dll safehtml.dll

Article ID: 828489 - Last Review: 10/26/2013 19:46:28 - Revision: 3.4

Microsoft Exchange Server 5.5 Standard Edition

  • kbnosurvey kbarchive kbhotfixserver kbqfe kbfix kbbug kbsecvulnerability kbsecurity kbsecbulletin kbexchange550presp5fix KB828489